.h2-box,
b,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
strong {
    color: #252525
}

.h1-cl,
.p-text,
body,
h1,
h2,
h3,
h4,
h5,
h6,
li,
p {
    font-family: avenir next lt pro, sans-serif
}

body,
img,
li,
ul {
    margin: 0;
    padding: 0
}

a:focus,
img,
input:focus,
textarea:focus {
    outline: 0
}

.bg-btn,
img {
    display: inline-block
}

.align-center,
.middle-flex,
.top-hd-con a {
    align-items: center;
    display: flex
}

.avob-box span,
.nav-menu>ul li a {
    text-transform: uppercase;
    color: #666
}

.nav-menu>ul li .sub-menu-content ul li>a,
.nav-menu>ul li a {
    letter-spacing: .3px
}

.sub-menu .col-md-4,
body,
img,
li,
ul {
    padding: 0
}

@font-face {
    font-family: avenir next lt pro;
    src: url(../fonts/AvenirNextLTPro-Regular.eot);
    src: local('Avenir Next LT Pro Regular'), local('AvenirNextLTPro-Regular'), url(../fonts/AvenirNextLTPro-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/AvenirNextLTPro-Regular.woff2) format('woff2'), url(../fonts/AvenirNextLTPro-Regular.woff) format('woff'), url(../fonts/AvenirNextLTPro-Regular.ttf) format('truetype'), url(../fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular) format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: avenir next lt pro;
    src: url(../fonts/AvenirNextLTPro-Bold.eot);
    src: local('Avenir Next LT Pro Bold'), local('AvenirNextLTPro-Bold'), url(../fonts/AvenirNextLTPro-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/AvenirNextLTPro-Bold.woff2) format('woff2'), url(../fonts/AvenirNextLTPro-Bold.woff) format('woff'), url(../fonts/AvenirNextLTPro-Bold.ttf) format('truetype'), url(../fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold) format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 80px
}

body {
    font-size: 17px;
    background-size: cover;
    line-height: 24px;
    font-weight: 400;
    color: #001837
}

.h1-cl,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    padding: 0;
    margin: 0;
    color: #252525;
    line-height: 1.2;
    font-size: 35px
}

.h4-cl,
h4 {
    font-size: 22px
}

.h2-box {
    font-size: 32px;
    font-weight: 700;
    line-height: initial
}

.primary-color {
    color: #252525 !important
}

.hr-dox {
    height: 4px;
    width: 85px;
    background: #28abe3;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    margin: 20px 0
}

.hr-dox::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 5px;
    background: #fff;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG
}

.dropdown-box .main-menu-text,
.nav-area-dg .container,
.nav-menu>ul li a,
.panel-title,
.sd-sub-menu,
.small-dropdown {
    position: relative
}

to {
    -webkit-transform: translateX(85px);
    transform: translateX(85px)
}

.sd-sub-menu a,
a:hover {
    color: #28abe3
}

ul {
    list-style: none
}

.p-text,
li,
p {
    font-size: 17px;
    font-weight: 400;
    color: #626262
}

img {
    border: 0;
    height: auto;
    width: 100%;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic
}

button:focus {
    outline: 0 !important
}

a {
    text-decoration: none !important;
    color: #8C38CB;
    transition: .3s ease-in-out
}

input:focus-visible,
textarea:focus-visible {
    outline: 0;
    border: none
}

:-moz-focus-inner {
    outline: 0;
    border: 0
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none
}

.bg-btn {
    padding: 10px 25px;
    background: #000;
    font-size: 17px;
    color: #000;
    font-weight: 700;
    border: 2px solid #000;
    box-shadow: 0 7px 8px 0 rgba(0, 0, 0, .2)
}

.sub-menu,
.sub-menu.mega-menu {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .2);
    z-index: 9;
    width: 100%;
    left: 0
}

.sec-btn {
    background: #f89938;
    border-color: #f89938;
    border-radius: 10px
}

.sec-btn:hover {
    background-color: #28abe3;
    border-color: #28abe3;
    color: #fff
}
.prod_cat .sec-btn-box .sec-btn:hover, .prod_cat .sec-btn-box .sec-btn:focus {
    color: #001837;
    background: #fff;
    border-color: #fff;
}
.h3-box {
    font-size: 24px;
    font-weight: 600
}

.nav-area-dg,
.top-menu-bar {
    background: #fff;
    border-bottom: 1px solid #d6cdcd
}

.sub-menu ul li a,
.sub-menu ul li.sd-sub-menu>a,
.sub-menu-hd {
    border-bottom: 1px solid rgba(0, 0, 0, .05)
}
.top-menu-bar {
        background: #fff;
        border-bottom: 1px solid #d6cdcd;
    }
    .middle-flex{
        display: flex;
        align-items: center;
    }
    .top-hd-con{
        font-size: 15px;
        font-weight: bold;
        color: #666666;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .top-hd-con i{
        margin-right: 8px;
        font-size: 17px;
        vertical-align: middle;
        color: #fff;
        background: #4472c4;
        border-radius: 126px;
        padding: 8px;
    }

    
.top-hd-con a {
    font-size: 15px;
    font-weight: 700;
    color: #666;
    justify-content: center
}

.avob-box img,
.avob-box span {
    display: inline-block;
    vertical-align: middle
}

.top-hd-contect li:first-child a i {
    margin-right: 8px;
    font-size: 17px;
    vertical-align: middle;
    color: #fff;
    background: #4472c4;
    border-radius: 126px;
    padding: 8px
}

.avob-box {
    text-align: center
}

.nav-menu>ul,
.top-hd-btn {
    text-align: right
}

.avob-box img {
    height: 25px;
    width: 25px;
    margin-right: 8px
}

.avob-box span {
    font-size: 14px;
    letter-spacing: .6px;
    font-weight: 700
}

.top-hd-btn li a {
    background: #4472c4;
    padding: 10px 15px;
    border-right: 2px solid #fff;
    color: #fff !important;
    font-size: 15px;
    font-weight: 700;
    display: block;
    transition: .3s ease-in-out
}

.footer-dg .social-icons li a:hover,
.top-hd-btn li a:hover {
    background: #f89938;
    transition: .3s ease-in-out
}

.top-hd-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end
}

.top-hd-btn li a .fa-download-class {
    background: #fff;
    border-radius: 45px;
    padding: 4px;
    color: #4472c4;
    font-size: 11px;
    transition: .3s ease-in-out;
    font-weight: 900
}

.footer-dg .social-icons li i,
.top-hd-btn li a:hover .fa-download-class,
.top-hd-con a:focus,
.top-hd-con a:hover {
    color: #f89938
}

.top-hd-btn li a:hover .fa-download-class {
    color: #f89938;
    transition: .3s ease-in-out
}

.top-hd-btn li a .fa-payment-class {
    font-size: 15px;
    font-weight: 900
}

.nav-area-dg .col-md-8.nag-box {
    justify-content: flex-end;
    position: static
}

.nav-menu>ul li {
    display: inline-block
}

.nav-menu>ul li a {
    display: block;
    padding: 40px 10px;
    font-weight: 700;
    transition: .3s ease-in-out;
    font-size: 16px
}
 

.sub-menu {
    position: absolute;
    background: #fff;
    text-align: left;
    margin-top: 10px;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: .3s ease-in-out
}

.sub-menu.mega-menu {
    position: absolute;
    background: #fff
}

@media screen and (min-width:1200px) {
    .sub-menu.mega-menu .row {
        margin: 10px 0
    }
}

.nav-menu>ul li .sub-menu-hd a {
    padding: 5px 0;
    color: #f16e2a;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: .5px
}

.nav-menu>ul li .sub-menu-hd a:hover {
    color: #000
}

.sub-menu ul li a {
    padding: 3px 0;
    font-size: 17px;
    font-weight: 400;
    text-transform: capitalize
}
 
.sd-sub-menu::after {
    content: "\f078";
    font-family: 'Font Awesome 5 Free';
    font-weight: 800;
    position: absolute;
    top: 1px;
    right: 10px;
    font-size: 12px;
    color: #28abe3
}

.sub-menu-level2 li a::after {
    content: "";
    display: block;
    height: 6px;
    width: 6px;
    background: #28abe3;
    border-radius: 100%;
    position: absolute;
    top: 12px;
    left: -12px
}

.sub-menu ul li.sd-sub-menu>a {
    color: #28abe3;
    font-weight: 700
}

.dropdown-box.small-dropdown .sub-menu-content {
    padding: 8px 10px
}

.sub-menu ul li:last-child>a {
    border: none
}

.sub-menu ul li:last-child>.sub-menu-level2 li a {
    border-bottom: none;
    border-top: 1px solid rgba(0, 0, 0, .05)
}

.sub-menu ul li:last-child>.sub-menu-level2 li:last-child a {
    border-bottom: none
}

.sub-menu ul li {
    width: 100%
}

.small-dropdown .sub-menu {
    min-width: 250px
}

.dropdown-box:hover .sub-menu {
    margin-top: 0;
    visibility: visible;
    opacity: 1;
    transition: .3s ease-in-out;
    pointer-events: all
}

.dropdown-box .main-menu-text:after {
    display: block;
    content: "";
    height: 4px;
    bottom: 0;
    position: absolute;
    left: 0;
    width: 0;
    z-index: 9;
    background: #f16e2a;
    transition: .3s ease-in-out
}

.dropdown-box:hover .main-menu-text:after,
.footer-memu li a:hover:after {
    width: 100%;
    transition: .3s ease-in-out
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 999;
    background: #fff;
    width: 100%;
    transition: .3s ease-in-out;
    animation: 1s forwards smoothScroll;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2)
}

#overlay,
.black-bg-menu {
    position: fixed;
    width: 100%;
    display: none
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px)
    }
    100% {
        transform: translateY(0)
    }
}

.sticky+.content {
    padding-top: 102px
}

#header_placeholder {
    height: 105px;
    width: 100%;
    display: none
}

.close-btn-menu,
.is-hide,
.mobile-arrow,
.mobile-menu {
    display: none
}

.sub-menu .sub-menu-content ul li a:hover {
    background: #28abe3;
    color: #fff;
    padding: 3px 10px
}

.bottom-bar-dg {
    background: #efefef;
    padding: 30px 0
}

.footer-bottom-bar,
.footer-dg,
.footer-dg .footer-hd .hr-dox::before {
    background: #595552
}

.bottom-bar-dg .city {
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px
}

.bottom-bar-dg .city:after {
    content: "";
    position: absolute;
    background-size: contain;
    background-position: center center;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    background-repeat: no-repeat;
    background-image: url(/images/pagelines.svg);
    height: 15px;
    width: 15px;
    color: #f89938;
    font-size: 15px;
}

.bottom-bar-dg .city:last-child {
    margin-bottom: 0
}

.bottom-bar-dg .card,
.bottom-bar-dg .card.card-header {
    border: none;
    border-radius: 0;
    padding: 0;
    background: 0 0
}

.btn-acc-bar-hd .panel-title {
    width: 100%;
    font-family: avenir next lt pro, sans-serif;
    font-size: 30px;
    font-weight: bolder;
    padding: 0;
    color: #000;
    display: flex;
    align-items: center;
    text-decoration: none;
     user-select: text !important;
}

.btn-acc-bar-hd .panel-title:hover {
    text-decoration: none
}

.btn-acc-bar-hd .panel-title::after {
    position: static;
    content: "\f107";
    top: 0;
    left: 0;
    transform: none;
    margin-left: 20px;
    font-size: 37px;
    line-height: 45px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 800;
    color: #000;
    text-shadow: 4px 6px 6px rgb(0 0 0/30%)
}

#accordion-bottom-bar .card-body {
    margin-top: 15px;
    padding: 15px;
    border-top: 1px solid #cecece
}

.footer-dg {
    padding: 48px 0 30px 48px
}

.footer-dg h4 {
    font-size: 20px;
    font-weight: 700;
    color: #fff
}

.footer-dg h5 {
    font-size: 18px;
    font-weight: 700;
    color: #fff
}

.footer-dg .footer-hd {
    margin-bottom: 30px;
    margin-top: 10px
}

.footer-dg .footer-hd .hr-dox {
    margin: 10px 0 0;
    width: 55px;
    background: #fff
}

.footer-dg a,
.footer-dg p {
    color: #fff
}

.footer-dg .footer-logo {
    max-width: 300px;
    margin-bottom: 20px
}

.footer-memu li {
    margin-bottom: 10px
}

.footer-dg address p {
    display: flex;
    align-items: baseline
}

.footer-dg address p i {
    color: #f89938;
    margin-right: 10px
}

.footer-dg address p strong {
    display: block;
    margin-bottom: 3px
}

.footer-dg .social-icons {
    display: flex;
    padding-top: 15px
}

.footer-memu li a,
.main-menu-text.cta-menu-btn {
    display: inline-block;
    transition: .3s ease-in-out
}

.footer-dg .social-icons li a {
    height: 40px;
    width: 40px;
    background: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    transition: .3s ease-in-out
}

.footer-dg .social-icons li a:hover i {
    color: #fff;
    transition: .3s ease-in-out
}

.footer-memu li a {
    position: relative
}

.footer-memu li a:after {
    height: 2px;
    width: 0;
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    background: #f89938;
    transition: .3s ease-in-out
}

.footer-dg .footer-box {
    padding-right: 20%
}

.footer-clt-logo ul {
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 25px 0
}

.footer-clt-logo ul li {
    margin: 0 5px
}

.footer-bottom-bar {
    border-top: 1px solid #8d8986;
    padding: 15px 0
}

.footer-bottom-bar p {
    text-align: center;
    color: #fff;
    margin: 0
}

.black-bg-menu {
    height: 100%;
    background: #000;
    top: 0;
    left: 0;
    z-index: 9;
    opacity: .5
}

.footer-clt-logo .text-link {
    padding-top: 30px;
    margin-bottom: 0;
    padding-bottom: 7px;
    border-bottom: none;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    color: #fff !important
}

.str-rating span {
    color: #ffaf00
}

.footer-dg .social-icons li a img {
    height: 17px;
    width: auto
}

.main-menu-text.cta-menu-btn {
    background: #f89938;
    border-radius: 10px;
    padding: 12px 19px;
    font-size: 16px;
    color: #000;
    font-weight: 600
}

.request-a-quote-form .main-menu-text.cta-menu-btn {
    background: #f89938
}

.request-a-quote-form .main-menu-text.cta-menu-btn:focus,
.request-a-quote-form .main-menu-text.cta-menu-btn:hover {
    background: #f57e2c;
    border-color: #f57e2c
}

.main-menu-text.cta-menu-btn:focus,
.main-menu-text.cta-menu-btn:hover {
    background: #28abe3;
    border-color: #28abe3;
    transition: .3s ease-in-out;
    color: #fff !important
}

#overlay {
    top: 0;
    z-index: 999999;
    height: 100%;
    background: rgba(0, 0, 0, .6)
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px solid #ddd;
    border-top: 4px solid #a8ff2e;
    border-radius: 50%;
    animation: .8s linear infinite sp-anime
}

@keyframes sp-anime {
    100% {
        transform: rotate(360deg)
    }
}

#processing {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, 50%);
    color: #fff;
    font-size: 1.35em;
    font-weight: 500;
    text-transform: capitalize
}
.nav-logo img {
    max-width: 266px;
}

@media only screen and (max-width:1199px) {
    .top-menu-bar .col-md-4.col-lg-6.middle-flex.justify-content-between {
        padding-left: 0;
        justify-content: flex-end !important
    }
    .top-hd-btn li a {
        font-size: 14px;
        padding: 10px 12px
    }
    .avob-box span,
    .top-hd-con a {
        font-size: 15px
    }
    .sub-menu.mega-menu .row {
        margin: 10px 0
    }
    .nav-area-dg .dropdown-menu-box ul li>a {
        padding: 10px 15px
    }
    .nav-menu>ul>li>a {
        padding: 40px 5px
    }
}

@media(min-width:1202px) {
    .nav-area-dg .container,
    .top-menu-bar .container {
        max-width: 1199px
    }
    .mid-center .sec-btn-box.desktop-view {
        margin-top: 48px
    }
}

@media(min-width:992px) and (max-width:1205px) {
    .nav-area-dg .container,
    .top-menu-bar .container {
        max-width: 1023px
    }
    .nav-menu>ul>li>a {
        font-size: 14px !important
    }
    .avob-box span {
        font-size: 12px
    }
    .avob-box img {
        display: none
    }
    .mid-center {
        text-align: center
    }
    .content-slide2-left .h1-cl,
    .home-slide-heading {
        font-size: 26px;
        line-height: initial
    }
}

@media only screen and (min-width:992px) {
    .nav-area-dg .nav-menu>ul li a:hover,
    .nav-menu>ul li a:focus {
        color: #000
    }
    .nav-area-dg .nav-menu .sub-menu-content ul li a:focus,
    .nav-area-dg .nav-menu .sub-menu-content ul li a:hover {
        color: #fff;
        background: #28abe3;
        padding: 3px 10px
    }
}

@media(max-width:991px) {
    .close-btn-menu,
    .mobile-menu {
        text-align: right
    }
    .main-menu-text.cta-menu-btn {
        margin-left: 20px;
        margin-top: 1em
    }
    .top-hd-btn li a {
        font-size: 12px;
        padding: 10px 12px
    }
    .sticky {
        position: sticky;
        animation: none
    }
    .menu-list,
    .nav-menu {
        position: fixed;
        height: 100%;
        background: #333;
        font-size: 14px;
        box-sizing: border-box;
        top: 0;
        right: -100%;
        overflow: scroll;
        z-index: 99;
        transition: .3s ease-in-out
    }
    .mobile-menu-btn {
        display: inline-block;
        cursor: pointer
    }
    .menu-list {
        width: 100%;
        max-width: 260px;
        padding: 15px
    }
    .menu-list.menu-open {
        right: 0;
        transition: .3s ease-in-out
    }
    .avob-box span,
    .top-hd-con a {
        font-size: 16px
    }
    .top-menu-bar .row .col-md-3 {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%
    }
    .nav-area-dg .nav-logo {
        padding: 15px 0
    }

    .dropdown-box .sub-menu,
    .dropdown-box:hover .sub-menu {
        margin-top: 0;
        visibility: visible;
        opacity: 1;
        background: 0 0;
        transition: .3s ease-in-out;
        display: none;
        position: static;
        box-shadow: none
    }
    .mb-level1.active .level1-hd,
    .mb-level2.active .level2-hd,
    .mobile-menu,
    .mobile-menu .avob-box {
        display: block
    }
    .hamburger-btn {
        display: inline-block;
        width: 30px
    }
    .mobile-menu .avob-box {
        position: relative;
        top: -6px;
        right: -10px
    }
    .avob-box span {
        font-size: 17px
    }
    .hamburger-btn i {
        font-size: 23px;
        color: #000;
        cursor: pointer
    }
    .hamburger-btn span:nth-child(2) {
        margin: 5px 0
    }
    .nav-menu {
        width: 100%;
        display: block;
        max-width: 300px;
        padding: 0
    }
    .close-btn-menu,
    .sub-menu.mega-menu {
        position: static
    }
    .close-btn-menu {
        display: block;
        font-size: 20px;
        width: 100%;
        color: #fff;
        padding: 14px 15px
    }
    .close-btn-menu i,
    .mobile-arrow {
        height: 30px;
        width: 30px;
        display: flex;
        cursor: pointer
    }
    .close-btn-menu i {
        padding: 7px;
        background: #515151;
        font-size: 15px;
        align-content: center;
        justify-content: center;
        margin: 0 0 0 auto
    }
    .slide-in {
        right: 0
    }
    .nav-menu>ul {
        display: block;
        width: 100%;
        text-align: left
    }
    .nav-menu>ul li a {
        font-weight: 400;
        font-size: 16px;
        color: #fff;
        display: block;
        padding: 11px 5px 10px 20px
    }
    .nav-menu>ul li {
        width: 100%
    }
    .nav-area-dg .nav-menu ul li a {
        position: relative;
        padding: 0;
        font-weight: 700;
        display: inline-block;
        text-transform: capitalize;
        font-size: 17px
    }
    .nav-area-dg .nav-menu ul li {
        border-top: 1px solid rgba(255, 255, 255, .03)
    }
    .nav-area-dg .nav-menu ul li>a {
        padding: 10px 15px 10px 20px
    }
    .sub-menu.mega-menu .row {
        margin: 0
    }
    .dropdown-box .main-menu-text::after,
    .sd-sub-menu::after,
    .sd-sub-menu:hover .sub-menu-level2 {
        display: none
    }
    .sub-menu .col-md-3 {
        padding: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .nav-area-dg .nav-menu .sub-menu-content ul li a,
    .nav-menu>ul li .sub-menu-hd a {
        text-transform: capitalize;
        color: #fff;
        font-size: 15px;
        font-weight: 400
    }
    .nav-menu>ul li .sub-menu-hd {
        padding: 10px 20px
    }
    .mobile-arrow {
        position: absolute;
        top: 10px;
        right: 15px;
        align-items: center;
        justify-content: center;
        font-size: 14px
    }
    .mobile-arrow:after {
        content: "\f078";
    font-family: 'Font Awesome 5 Free';
    font-weight: 800;
    }
    .mobile-arrow.show-dropdown-mb:after {
        content: "\f077";
        color: #fa8511
    }
    .dropdown-box.show-dropdown-mb .sub-menu {
        display: block !important
    }
    .dropdown-box {
        position: relative
    }
    .mb-level1.active>.mobile-arrow::after,
    .mb-level1.active>a,
    .nav-area-dg .nav-menu ul li>a:active,
    .nav-area-dg .nav-menu ul li>a:hover {
        color: #f16e2a
    }
    .mb-level2.active>.mobile-arrow::after,
    .nav-area-dg .nav-menu .sub-menu-content ul li.mb-level2.active>a {
        color: #8ab74a
    }
    .sub-menu-level2 {
        padding-left: 20px
    }
    .sub-menu-level2 li a::after {
        top: 20px;
        left: 0
    }
    .nav-menu>ul li .sub-menu-hd a:hover {
        color: #fff
    }
    .sub-menu-content .sub-menu-hd {
        background: #8ab74a
    }
    .sub-menu .sub-menu-content ul li a:hover {
        background: 0 0;
        color: #fff;
        padding: 10px 35px 10px 20px
    }
    .sub-menu {
        pointer-events: all
    }
    .nav-area-dg .nav-menu .sub-menu-content ul li a:active,
    .nav-area-dg .nav-menu .sub-menu-content ul li a:hover {
        background: #f16e2a;
        width: 100%;
        color: #fff
    }
    .top-hd-btn .top-quote-mb a {
        background: #f89938
    }
    .top-hd-btn .top-quote-mb a:hover {
        background: #28abe3;
        border-color: #28abe3
    }
    .top-menu-bar {
        padding-top: 10px !important;
        padding-bottom: 10px !important
    }
}

@media only screen and (max-width:767px) {
    .top-menu-bar .row .col-md-4 {
        display: none;
        background: 0 0;
        box-shadow: none
    }
    .remove-space-mob {
        margin: 0 !important
    }
    .minus-mt {
        margin-top: -15px !important
    }
    .top-hd-btn li,
    .top-hd-contect span {
        display: none
    }
    .nav-area-dg .col-md-4,
    .nav-area-dg .col-md-8 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    .footer-dg h4 {
        font-size: 22px
    }
    .footer-dg {
        padding: 40px 0 0
    }
    .foot-col {
        margin-top: 15px
    }
    .bottom-bar-dg .city:last-child,
    .footer-dg .footer-hd,
    .footer-memu li {
        margin-bottom: 10px
    }
    .footer-dg .social-icons {
        padding-top: 0;
        padding-bottom: 15px
    }
    .footer-dg .social-icons li a {
        height: 35px;
        width: 35px;
        line-height: 0
    }
    .tab-img-box picture {
        height: 200px;
        max-height: 300px
    }
    .nav-logo img {
    max-width: 186px;
}
}

@media only screen and (max-width:480px) {
    .nav-area-dg .col-md-8 {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%
    }
    .nav-area-dg .col-md-4 {
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%
    }
    .bottom-bar-dg .col-md-3.col-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .footer-dg h4,
    .section-sub-hd {
        font-size: 20px
    }
    .footer-clt-logo .text-link {
        padding-top: 5px
    }
    .avob-box span,
    .top-hd-con a {
        font-size: 17px
    }
    .top-hd-con .top-hd-contect li a i {
        margin-right: 5px;
        font-size: 13px;
        padding: 6px
    }
    .nav-logo img {
        max-width: 170px;
    }
}

@media only screen and (max-width:400px) {
    .nav-menu {
        max-width: 270px
    }
    .footer-clt-logo ul {
        padding: 10px 0 20px
    }
}

@media only screen and (max-width:374px) {
    .avob-box span,
    .top-hd-con a {
        font-size: 14px
    }
}


.hr-dox {
    height: 4px;
    width: 85px;
    /* background: #8bc343; */
    background: #28ABE3;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    margin: 20px 0px;
}

.hr-dox::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 5px;
    background: #fff;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG;
}
}

@-webkit-keyframes MOVE-BG {
    from {
        -webkit-transform: translateX(0)
    }

    to {
        -webkit-transform: translateX(85px)
    }
}

@keyframes MOVE-BG {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    to {
        -webkit-transform: translateX(85px);
        transform: translateX(85px)
    }
}

.center-content .hr-dox {
    margin: 20px auto;
}
.str-rating span {
    color: #ffaf00;
}
.top-hd-con .top-hd-contect span {
    margin-right: 5px;
}


/*for submenu navbar css start here*/

.level2-hd {
    right: 0px;
    left: 240px;
    top: 0;
}

.dropdown-box.mb-level2 .main-menu-text:after{
    display: none;
}
.sub-menu.level2-hd{
    max-width: 210px;
    min-width: 200px;
}
.dropdown-box.mb-level2 .sub-menu{
  opacity: 0;
}

.dropdown-box.mb-level2:hover .sub-menu{
    opacity: 1;
}

.mb-level2 i {
    font-size: 15px;
    line-height: 0;
    position: relative;
    top: 2px;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
}
@media (max-width:992px){
.mb-level2 i {
    display: none;
}
}